<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.3077</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.5345</MDI>
      <MDI key="STATISTICS_MEAN">14.6513</MDI>
      <MDI key="STATISTICS_STDDEV">7.8905</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11832117</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54244352</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
